<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sn-116">Sn-116</h1>
<p>Element: Tin (Z = 50); natural abundance: 14.5 %</p>
<p>Results found: (12) [‘b71’, ‘jnd40’, ‘j311’, ‘j4t1’, ‘j4t2’, ‘jnd50’, ‘j4t0’, ‘b80’, ‘j22’, ‘j33’, ‘j32’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.7; Collisions: 1.27658e+01 +/- 0.0 %</p>
<p>b80 time: 9.2; Collisions: 1.27079e+01 +/- 0.0 %</p>
<p>j33 time: 9.2; Collisions: 1.27627e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.8; Collisions: 1.27573e+01 +/- 0.1 %</p>
<p>t21 time: 9.7; Collisions: 1.29031e+01 +/- 0.0 %</p>
<p>b71 time: 8.6; Collisions: 1.27098e+01 +/- 0.0 %</p>
<p>j32 time: 8.3; Collisions: 1.26763e+01 +/- 0.0 %</p>
<p>j311 time: 8.8; Collisions: 1.26808e+01 +/- 0.0 %</p>
<p>j22 time: 9.3; Collisions: 1.32072e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.2; Collisions: 1.27539e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 8.4 % (refs), 16.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 6.9 %</p>
<p>jnd50: rms = 1.2 %</p>
<p>j33: rms = 1.3 %</p>
<p>b80: rms = 4.2 %</p>
<p>jnd40: rms = 1.2 %</p>
<p>j22: rms = 13.8 %</p>
<p>j311: rms = 6.0 %</p>
<p>j32: rms = 5.9 %</p>
<p>b71: rms = 4.2 %</p>
</body>
</html>
